2019-09-18 00:33 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001493FSSCPmultiplayerpublic2007-10-12 20:30
ReporterShade 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001493: When hosting games, *all* missions give warning that stats will not save.
DescriptionWhen hosting games on FS2NetD, a warning pops up saying that the mission is unknown or invalid and that stats will not save, regardless of whether the mission is actully valid or not. This happens even for original [V] missions.

In fact, stats *do* save for validated missions as long as the game is rehosted after every mission.
Additional InformationFor more info, see this thread: http://www.hard-light.net/forums/index.php/topic,48884.msg1001642.html#msg1001642
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008560

karajorma (administrator)

If this isn't affecting the xt builds can we close it?

~0008561

Shade (developer)

Yeah. The most recent builds don't show it under any conditions, debug or release, so it's fixed in 3.6.10 at least. Closing.
+Notes

-Issue History
Date Modified Username Field Change
2007-09-06 19:13 Shade New Issue
2007-10-12 16:21 karajorma Note Added: 0008560
2007-10-12 20:30 Shade Status new => closed
2007-10-12 20:30 Shade Note Added: 0008561
2007-10-12 20:30 Shade Resolution open => fixed
2007-10-12 20:30 Shade Fixed in Version => 3.6.10
+Issue History